
.child-id_td {
  width: 300px;
  min-width: 300px;
}
.child-id_th {
  width: 300px;
  min-width: 300px;
}
.small_th {
  width: 130px;
  min-width: 130px;
}
.medium_th {
  width: 150px;
  min-width: 150px;
}
td {
  width: 100px;
  min-width: 100px;
  text-align: center;
}
th {
  width: 100px;
  min-width: 100px;
  text-align: center !important;
}
table {
  margin-bottom: 0 !important;
}
.container-fluid {
  padding-bottom: 30px;
}

